package com.ag.util;

import java.io.IOException;
import java.util.Properties;

/**
 * @Author jean
 * @Date 2022/4/19 11:02
 * @Version 1.0
 */
public class PropertyUtil {

    public static String getProperty(String key) {
        Properties ps = new Properties();
        try {
            ps.load(PropertyUtil.class.getClassLoader().getResourceAsStream("system.properties"));
        } catch (IOException e) {
            e.printStackTrace();
        }
        return ps.getProperty(key);
    }
}
